/*----------------------------------------------------------------
OVERRIDE
-------------------------------------------------------------------*/
#breadcrumbs{
    display: none !important;
}

#secondary{
    display: none;
}
#primary{
    width: 100%;
    display: block;
    background: #fff;
}

/*===========================================================
CAT-HEADER
===========================================================*/

#cat-header .container-fluid{
    padding: 50px 0;
    background: var(--light-grey);
}
#cat-header .cat-image img{
    width: 100%;
    height: 330px;
    object-fit: cover;
    object-position: center;
    border-radius: 0;
}

#cat-header .desc{
    padding: 10px 15px;
    color: var(--primary-color);
    font-size: 16px;
    line-height: 27px;
}
#cat-header .desc .less-text p:nth-child(1){
    font-size: 21px;
    font-weight: 300;
    line-height: 31px;
}
.more-text{
    overflow-y: hidden;
    max-height: 0px;
    transition: all ease .3s;
}
.readmore-button{
    color: var(--red);
    font-weight: 600;
    cursor: pointer;
}




/*===========================================================
FILTER AREA
===========================================================*/



.woocommerce-ordering select{
    height: 35px;
    width: 250px;
}
.storefront-sorting{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.woocommerce-result-count{
    display: none;
}


/*===========================================================
FILTER WIDGET
===========================================================*/
.filters{
    margin-top: 45px;
    padding-top: 2.617924em;
}

.widget{
    margin-bottom: 0;
}


.wp-block-woocommerce-attribute-filter{
    display: none;
}

.widget h3.clicked::after{
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f077";
}

.widget h3 {
    font-size: 18px !important;
    letter-spacing: 0 !important;
    border-bottom: none !important;
    padding: 10px 30px !important;
    font-weight: 300 !important;
    margin-bottom: 1em !important;
    position: relative !important;
    cursor: pointer !important;
    background: #F6F6F6 !important;
    color: #404040 !important;
}
.widget h3::after{
    position: absolute;
    right: 20px;
    top: 16px;
    color:#9F2D20;
    font-size: 10px;
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f078";
}
.filters h2{
    font-size: 18px;
    background: #EFEFEF;
    padding: 10px 30px;
    font-weight: 600;
    color: var(--secondary-color);
    cursor: pointer;
}
.widget label{
    padding: 4px 30px;
    font-family: "tenby-five", sans-serif;
    color: var(--secondary-color);
}
.widget label .wc-block-components-checkbox__label{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.widget label .wc-block-components-checkbox__label span{
    font-family: 'Open Sans', sans-serif;
}

.menu-applications-container{
    padding: 0 15px;
    display: none;
}

/*===========================================================
PRODUCT LOOP
===========================================================*/

/* REMOVE SALE BANNER */
.onsale{
    display: none;
}

#product-loop{
    background: #fff;
    padding: 20px 100px;
}
#product-loop .product .btn-blue{
    font-weight: 300;
    font-size: 16px;
    height: 41px;
    max-width: 100%;
}
#product-loop .product{
    background : #fff;
    padding: 0;
}
#product-loop .product .name{
    background: var(--red);
    color: #fff;
    padding: 7px;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
}
#product-loop .product .name::after{
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f061";
    margin-left: 10px;
    font-size: 16px;
}
#product-loop .product .details p{
    text-align: left;
    color: var(--secondary-color) !important;
    font-weight: 600;
}
#product-loop .product .details{
    padding: 0 20px;
}
#product-loop .product .top img{
    width: 100%;
    height: 220px;
    object-fit: contain;
}
#product-loop a{
    text-decoration: none !important;
}

#primary .storefront-sorting{
    display: none;
    justify-content: flex-end;
}


#primary .site-main ul.products li.product {
    width: 31%;
    margin: 20px 1% !important;
    clear: none !important;
}

#primary .products{
    display: block;
    justify-content: space-between;
    margin: 50px 0;
}

.storefront-sorting{
    margin: 0;
}




/*===========================================================
ATTRIBUTES SECTION
===========================================================*/

#product-loop td{
    padding: 0;
    background: none;
    color: var(--secondary-color);
    font-size: 15px;
    line-height: 30px;
    font-weight: 300;
}





/*===========================================================
RESPONSIVE
===========================================================*/

@media(max-width: 1600px){
    #primary .site-main ul.products li.product {
        width: 48%;
        margin: 20px 1% !important;
        clear: none !important;
    }    
}
@media(max-width: 1200px){
      #product-loop {
        padding: 20px;
    }
}
@media(max-width: 991px){
    #primary .site-main ul.products li.product {
        width: 100%;
        margin: 20px 0% !important;
    }   
    #primary .storefront-sorting{
        flex-direction: column;
    }
    #product-loop .product .top img{
        width: 100%;
        height: auto;
        object-fit: cover;
    }
}
@media(max-width: 767px){
    #product-loop{
        padding: 20px 0;
    }   
    #primary .products {
        margin: 10px 0;
    }
    #cat-header .container-fluid img {
        height: 250px;
        object-fit: cover;
    }  
}
@media(max-width: 500px){
    #cat-header .container-fluid img {
        height: 150px;
    }  
}


@media(max-width:380px){
    .page-numbers li{
        margin-bottom: 10px;
    }
}














